### Method

# ICalGLib Property get_freebusy

since: 1.0

#### Declaration [src]

    ICalPeriod*
    i_cal_property_get_freebusy (
      const ICalProperty* self
    )

#### Description [src]

Returns value of the FREEBUSY `self`.

Available since: 1.0

#### Return value

Type: `ICalPeriod`

The FREEBUSY value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.